{
    "usingComponents": {
        "global-notification": "/components/global-notification/global-notification"
    },
    "navigationBarTitleText": "充值中心",
    "navigationBarBackgroundColor": "#0a0e2a",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#0a0e2a",
    "backgroundTextStyle": "light",
    "enablePullDownRefresh": false,
    "onReachBottomDistance": 50
  }